uuid: 4ec02245-5168-4d47-a902-5070715a31b0
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_title
    - node.type.ct_person
id: node.ct_person.field_title
field_name: field_title
entity_type: node
bundle: ct_person
label: 'Title (Prof., etc.)'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
